Bug 1264704 - [RFE] Make "realStorageUnits 0" option default.
[RFE] Make "realStorageUnits 0" option default.
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: net-snmp (Show other bugs)
7.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jan Safranek
BaseOS QE Security Team
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-20 18:43 EDT by Yoshifumi Kinoshita
Modified: 2015-09-27 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 15:07:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jan Safranek 2015-09-21 09:21:27 EDT
'realStorageUnits' option was introduced in RHEL 6.3 and it's 'on' by default (i.e. show real hrStorageAllocationUnits), as some application may depend on that and we do not allow regressions in minor releases.

With bug #1104293 fixed in 6.7 (?), hrStorageSize overflows for smaller disks, but I still think it would be wrong to turn realStorageUnits off in the middle of RHEL 6 lifetime.


In 7.x, realStorageUnits is 'off' by default.
Comment 2 Yoshifumi Kinoshita 2015-09-24 15:07:32 EDT
I am closing this RFE, because it's already "default".

Note You need to log in before you can comment on or make changes to this bug.